/* REGULAR TAGS */
*{
    margin: 0;
    padding: 0; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body{
    font-family: "NN-Dagny-Text", Calibri, Corbel, Verdana, sans-serif;
    font-size: 18px;
}
h1, 
h2,
h3{
    color: #414141;
    margin: 0;
}
h1 {
    font-size: 48px;
    line-height: 54px;
}
h2{
    font-size: 30px;
    line-height: 38px;
}
h3{
    font-size: 24px;
    line-height: 30px;
}
h4{
    font-size: 18px;
    line-height: 22px;
}
p, 
span, 
a {
    color: #666;
}
p{
	line-height: 26px;
	margin: 0 0 40px 0;
}


ul{
    margin: 0 0 40px 0;
}
    li{
        position: relative;
        list-style: none;
        padding-left: 20px;
        line-height: 22px;
        margin-bottom: 5px;
        color: #666;
    }
    li:before{
		position: absolute;
		border-radius: 50%;
		content: "";
		display: block;
        left: 1px;
		top: 9px;
		width: 6px;
		height: 6px;
		background-color: #cac7c7;
	}
        li a{
			position: relative;
            text-decoration: none;
		}
		li a:hover{
			text-decoration: underline;
			color: #ea650d;
		}
		li a:hover:before{
            position: absolute;
            border-radius: 50%;
            content: "";
            display: block;
            left: -20px;
            top: 5px;
            width: 8px;
            height: 8px;
            background-color: #ea650d;
		}
	




/* MEDIA QUERIES */
@media (max-width: 640px) {
	h1 {
		font-size: 28px;
		line-height: 44px;
	}
	h2{
		font-size: 24px;
		line-height: 30px;
	}
	h3{
		font-size: 18px;
		line-height: 22px;
	}
}